From edb3bdeb113103129d306d0b42ff3059ca1dc705 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 28 2024 00:57:11 +0000
Subject: [PATCH 84/220] s


---

diff --git a/rpms/cosmic-launcher/cosmic-launcher.spec b/rpms/cosmic-launcher/cosmic-launcher.spec
index 371b0d5..a9f90c7 100644
--- a/rpms/cosmic-launcher/cosmic-launcher.spec
+++ b/rpms/cosmic-launcher/cosmic-launcher.spec
@@ -45,7 +45,7 @@ cat .vendor/config.toml >> .cargo/config
 
 %build
 export RUSTFLAGS="$RUSTFLAGS --cfg tokio_unstable"
-%cargo_build
+cargo build --release --frozen --offline
 %{cargo_license_summary}
 %{cargo_license} > LICENSE.dependencies
 %{cargo_vendor_manifest}

